Ticket #42374

is_universal_needed() not checking if clause requirements require universal

Date d'ouverture: 2021-05-23 23:01 Dernière mise à jour: 2021-06-11 20:56

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

is_universal_required() does not consider the possibility that the universal is listed in clause requirements.

Ticket History (3/4 Histories)

2021-05-23 23:01 Updated by: cazfi
  • New Ticket "is_universal_needed() not checking if clause requirements require universal" created
2021-05-25 08:27 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2021-06-11 20:56 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion